﻿.cssT1SmeApplicationWorkplace #divBanner > ul 
{
    list-style-type: none;
    margin-right: 20px;
}
.cssT1SmeApplicationWorkplace #divBanner > ul li 
{
    float: left;
    margin-left: 10px;
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li a
{
    color: #FFF;   
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li.cssT1SmLogout a {
    background: url('img/eApplication/logoutIcon16.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li.cssT1SmChgPwd a 
{
    background: url('img/eApplication/changePasswordIcon16.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li.cssT1SmGreeting > small
{
    font-weight: normal;
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li.cssT1SmHelp {
    display: none;
}
.cssT1SmeApplicationWorkplace #divBanner > ul > li.cssT1SmHelp a 
{
    background-image: url('img/eApplication/helpIcon16.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}

/* Progress Stepper */
.cssSmPwrPrgIndProgressStepContainer
{    
    background-color: #F9F9F9;
    border: 1px solid #D4D4D4;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
       -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    overflow: hidden;
    margin-bottom: 20px;
}
.cssSmPwrPrgIndProgressStepContainer ul {
    padding: 0;
    margin: 0;
    list-style: none outside none;
}
.cssSmPwrPrgIndProgressStepContainer ul li:nth-child(1) {
    z-index: 10;
    padding-left: 20px;
    border-radius: 4px 0 0 4px;
}
.cssSmPwrPrgIndProgressStepContainer ul li {
    position: relative;
    float: left;
    height: 46px;
    padding: 0 20px 0 30px;
    margin: 0;
    font-size: 16px;
    line-height: 46px;
    color: #999;
    cursor: default;
    background: #EDEDED;
}
.cssSmPwrPrgIndProgressStepContainer ul li.cssSmPwrPrgIndCurrentStep {
    color: #3A87AD;
    background: #d9edf7;
}
.cssSmPwrPrgIndProgressStepContainer ul li.cssSmPwrPrgIndPreviousStep 
{
    color: #468847;
    background: #d9f7ed;
}
.cssSmPwrPrgIndProgressStepContainer ul li .cssSmPwrPrgIndHeaderText,
.cssSmPwrPrgIndProgressStepContainer ul li .cssSmPwrPrgIndBodyText,
.cssSmPwrPrgIndProgressStepContainer ul li .cssSmPwrPrgIndEndImgHolder 
{
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndHeaderText {
    display: inline-block;
    padding: 2px 8px;
    margin-right: 8px;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    -webkit-border-radius: 9px;
       -moz-border-radius: 9px;
            border-radius: 9px;
}
.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndCurrentStep .cssSmPwrPrgIndHeaderText 
{
    background-color: #3A87AD;
}
.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndPreviousStep .cssSmPwrPrgIndHeaderText 
{
    background-color: #468847;
}
.cssSmPwrPrgIndProgressStepContainer ul li .cssSmPwrPrgIndEndImgHolder {
    position: absolute;
    top: 0;
    right: -14px;
    display: block;
    border: 24px solid rgba(0, 0, 0, 0);
    border-right: 0;
    border-left: 14px solid #D4D4D4;
    z-index: 999;
}
.cssSmPwrPrgIndProgressStepContainer ul li .cssSmPwrPrgIndEndImgHolder:before {
    position: absolute;
    top: -24px;
    right: 1px;
    display: block;
    border: 24px solid rgba(0, 0, 0, 0);
    border-right: 0;
    border-left: 14px solid #EDEDED;
    content: "";
}
.cssSmPwrPrgIndProgressStepContainer ul li.cssSmPwrPrgIndCurrentStep .cssSmPwrPrgIndEndImgHolder:before 
{
    border-left: 14px solid #d9edf7;
}
.cssSmPwrPrgIndProgressStepContainer ul li.cssSmPwrPrgIndPreviousStep .cssSmPwrPrgIndEndImgHolder:before {
    border-left: 14px solid #d9f7ed;
}
/* End progress actions */

/* Login Form */
.cssT1SmWapLoginContainer 
{
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #AAA;
    background-color: #FFF;
    box-shadow: 0px 0 5px 0px #AAA;
    overflow: hidden;
    background:#fff url('img/eApplication/sectionBG.png') repeat-x top left;
    -webkit-border-radius: 5px;
       -mox-border-radius: 5px;
            border-radius: 5px;
}

.cssT1SmWapLoginContainer .newUsers h2 
{
    color: #B5C3DA;
    text-transform: uppercase;
    font-weight: normal;
}

.cssT1SmWapLoginContainer .cssT1SmWapLoginImgRegister 
{
    float: right;
}

.cssT1SmWapLoginContainer .newUsersPoints span.point 
{
	padding:0;
	width:24px;
	height:24px;
	text-align:center;
	color:#fff;
	background:#384652 url('img/eApplication/newUsersPointBG.png') no-repeat top left;
	font-size: 14px;
	line-height: 24px;
	display: inline-block;
    *display: inline;
    zoom: 1;
}

.cssT1SmWapLoginCustVal
{
	display:none;
}

.cssT1SmWapLoginContainer .existingUsers 
{
	background:url('img/eApplication/alreadyRegisteredBGL.png') no-repeat top left;

}

.cssT1SmWapLoginContainer .existingUsers .innertubeLarge 
{
	margin:0 15px;
}

.cssT1SmWapLoginContainer .existingUsers .innertubeLarge .alert > p 
{
    display: none;
}

.cssT1SmWapLoginContainer .exisitingUsersBottom 
{
	float:left;
	clear:both;
	width:100%;
	height:43px;
	background:url('img/eApplication/alreadyRegisteredBGLB.png') no-repeat bottom left;
}

.cssT1SmWapLoginContainer .existingUsers .innertubeLarge .cssSmFldInputControlContainer,
.cssT1SmWapLoginContainer .existingUsers .innertubeLarge .cssSmFldInputControlCoreContainer 
{
    float: none;
}

.cssT1SmWapLoginContainer .existingUsers .cssSmFldMandIndicatorContainer 
{
    display: none;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo 
{
	padding:25px 0 0 0;
	margin-top:10px;
	background:url('img/eApplication/loginInfoBGTop.png') no-repeat top center;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo .span4  
{
    margin-left: 0;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo h4 
{
    font-weight: normal;
}

.cssT1SmWapLoginContainer .additionalInfoPanel .loginInfo .formSectionInfo 
{
    font-size: 85%;
}
/* End Login Form */

/* Search form */
.cssT1SmWapCourseSrchCrit
{
    clear: both;
}

.cssT1SmWapCourseSrchOpt
{
	position:relative;
	float:left;
	overflow:hidden;
}

.cssT1SmWapCourseSrchOpt input
{
	position:absolute;
	top:-30px;
	left:-10px;
}

.cssT1SmWapCourseSrchOpt label
{
	float:left;
	padding:5px 10px;
	font-size:1.2em;
	border:solid 1px #b5c3da;
	cursor:pointer;
	margin-bottom: 10px;
	background:#ededed;
}

.cssT1SmWapCourseSrchOpt label:hover
{
	background:#b5c3da;
}

.cssT1SmWapCourseSrchOpt .cssT1SmEleSelected label
{
	background:#b5c3da;
	font-weight:bold;
}

.cssT1SmWapCourseSrchLinkActions.cssEnhancedAdmissions
{
    margin-bottom: 1.0em;
}

.cssT1SmWapCourseSrchLinkActions
{
    clear:both;
}

.cssT1SmWapCourseSrchLinkActions > a
{
    margin-right: 8px;
}

.cssT1SmWapMyCourses,
.cssT1SmWapMyScholarships
{
    margin-bottom: 0;
}
.cssT1SmWapMyCourses > li,
.cssT1SmWapMyScholarships > li
{
    border: none;   
}
.cssT1SmWapMyCourses > li.active > a,
.cssT1SmWapMyCourses > li.active > a:hover,
.cssT1SmWapMyScholarships > li.active > a,
.cssT1SmWapMyScholarships > li.active > a:hover
{
    color: #FFF;
    background-color: #08C;
}
.cssT1SmWapMyCourses > li.active > a,
.cssT1SmWapMyCourses > li > a,
.cssT1SmWapMyCourses > li > a:hover ,
.cssT1SmWapMyCourses > li.active > a:hover,
.cssT1SmWapMyScholarships > li.active > a,
.cssT1SmWapMyScholarships > li > a,
.cssT1SmWapMyScholarships > li > a:hover ,
.cssT1SmWapMyScholarships > li.active > a:hover
{
    border: none;
}
.cssT1SmWapMyCourses > li.active > a > span,
.cssT1SmWapMyScholarships > li.active > a > span 
{
    background-color: #FFF;
    color: #3a87ad;
}
.cssT1SmWapCourseSrchCritPrimary .cssSmFldPwrInputCtl 
{
    float: left;
}
.cssT1SmWapCourseSrchCritPrimary .cssT1SmWapCourseSrchCrit_Crit_FT 
{
    width: 100%;
}
.cssT1SmWapCourseSrchCrit_Crit_FT input[type="text"]
{
    font-size: 20px;
    line-height: 30px;
    height: 30px;
}
.cssT1SmWapCourseSrchCrit fieldset legend
{
	margin:0;
	padding:0;
	display:none;
}
.cssT1SmWapCourseSrchCrit legend + .control-group {
    margin-top: 0;
}
.cssT1SmWapCourseSrchCrit .cssSmFldPwrInputCtl 
{
    clear: both;
}
.cssT1SmWapAdvOptHidden .cssSmFldPwrInputCtl 
{
    clear: none;
}
.cssT1SmWapCourseSrchButton 
{
    clear: both;
} 
.cssT1SmWapCourseSrchCritAdvanced 
{
    clear: both;
}
.cssT1SmWapAdvOptHidden .cssT1SmWapCourseSrchCritAdvanced
{
	display:none;
	
}
.cssT1SmWapAdvOptHidden .cssSmFldPwrInputCtl label
{
	display:none;
}
.cssT1SmWapAdvOptHidden .cssT1SmShowLabel label
{
    width:auto;
    margin-right:6px;
	display:inherit !important;
}
.cssT1SmWapAdvOptHidden .cssT1SmShowLabel.control-group
{
	width:100%;
}
/* End search form */

/* Scholarship search form */
.cssT1SmWapScholarshipSrchCrit input[type="text"]
{
    font-size: 20px;
    line-height: 30px;
    height: 30px;
}

.cssT1SmWapScholarshipSrchCrit fieldset legend
{
	margin:0;
	padding:0;
	display:none;
}
.cssT1SmWapScholarshipSrchCrit legend + .control-group {
    margin-top: 0;
}
.cssT1SmWapScholarshipSrchRsltRewardInfo p
{
    margin-top: -10px;
    color: #999999;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRsltOfferingHdr
{
	float:left;
	font-weight: bold;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Yr,
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Sprd,
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Dates
{
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Yr
{
	width:50px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Sprd
{
	width:100px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapScholarshipSrchRslt_Dates
{
	width:250px;
}
/* End scholarship search form */

/*Course Configuration Page*/
.cssT1SmWapCourseConfgStructDetInfo p
{
    margin-top: -10px;
    color: #999999;
}

.cssT1SmWapCourseConfgCourseInfo p
{
    margin-top: -10px;
    color: #999999;
}

#ctlMainPanelWrapper > div.cssT1SmPageSubSection > div.cssT1SmPageSubSection
{
    border: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.cssT1SmWapCourseConfgStructChangeConfirm
{ 
  background-color: rgba(255,128,0,0.3); 
  border-radius: 10px; 
  padding: 7px 10px 6px 10px; 
  border: 2px solid rgba(2554, 128, 0, 0.2); 
}

.cssT1SmWapCourseConfgStructChange
{
    margin:8px;
    
}

.cssT1SmWapStructureSelectAction,
.cssT1SmWapStructureRuleInfo
{        
    margin-bottom:8px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapComponentDetailsHdr
{
	float:left;
	font-weight: bold;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltCourseCmpnt
{
	float:left;
	width:500px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_CategoryType
{
	width:120px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_ComponentType
{
	width:130px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_StructureCmpntDescription
{
	width:250px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_CategoryType,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_ComponentType,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_StructureCmpntDescription
{
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltComponentInfoRow
{
    margin: 0 -20px;
    padding: 0 20px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltComponentInfoRow 
{
    float: left;
    width: 100%;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltComponentInfoRow 
{
    padding-bottom: 20px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltComponentInfoBdy
{
    float: left;
}
.cssT1SmWapSrchRsltTableCourseConfiguration  tr:hover 
{
    background-color: #F5F5F5;
}
.cssT1SmWapSrchRsltTableCourseConfiguration
{
    margin-bottom: 16px;
}
/*End Course Configuration page*/

/* Search results */
.cssT1SmWapSrchRsltTable
{
	width:100%;
    border: 1px solid #AAA;
    background-color: #FFF;
    box-shadow: 0px 0 5px 0px #AAA;	
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltNoRecords td 
{
    padding: 20px;
}
.cssT1SmWapSrchRsltTable td 
{
    border: none;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo 
{
    overflow: hidden;   
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo h3 
{
    float: left;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltSpkInfo > p 
{
    float: right;
    margin-top: 10px;
    line-height: 40px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltMoreInfo 
{
    clear: both;
    float: left;
    color: #999;
    margin-bottom: 10px;
    margin-top: -10px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeHdr
{
	float:left;
	font-weight: bold;
}
.cssT1SmWapSrchRsltTable td 
{
    padding: 0 20px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow
{
    margin: 0 -20px;
    padding: 0 20px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow:hover 
{
    background-color: #F5F5F5;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow 
{
    float: left;
    width: 100%;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeRow 
{
    padding-bottom: 20px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvailModeBdy
{
    float: left;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltOption .cssSmFldPwrInputCtl > label {
    float: left;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSelCourseOption input[type="submit"],
.cssT1SmWapSrchRsltTable .cssT1SmWapSelCourseOption .cssSmFldPwrInputCtl
{
    float: left;
    margin-right: 8px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSelCourseOption .cssSmFldPwrInputCtl label 
{
    line-height: 24px;   
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltModes
{
	margin-left:260px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRsltAvail
{
	float:left;
	width:260px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Yr,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Loc,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Sprd,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Liab,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Load,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Attndc,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_SprdMd {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Yr
{
	width:50px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Loc
{
	width:100px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Sprd
{
	width:100px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Liab
{
	width:160px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Load
{
	width:110px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_Attndc
{
	width:170px;
}

.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_SprdMd
{
	width:170px;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_PubFee
{
    font-style: italic;
    font-size: 85%;
}
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_AvailDts,
.cssT1SmWapSrchRsltTable .cssT1SmWapSrchRslt_AvailDescr 
{
    color: #888;
    font-style: italic;
    font-size: 85%;
}
.cssT1SmWapSrchRsltTable .cssSmFldHintIcon {
    padding: 0 0 0 4px;
}
.cssT1SmWapSrchRsltPager {
    background-color: #F3F5F7;
    border: solid 1px #E1E3E5;
}
.cssT1SmWapSrchRsltPager td 
{
    padding: 10px 2px;
}
.cssT1SmWapSrchRsltPager td:first-child 
{
    padding-left: 10px;
}
.cssT1SmWapSrchRsltPager td a,
.cssT1SmWapSrchRsltPager td span
 {
    padding: 4px 12px;
    line-height: 20px;
    background-color: #FFF;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.cssT1SmWapSrchRsltPager a
{
    text-decoration: none;
 }
/* End search results */

table.cssT1SmPwrGridPathway input[type="radio"] 
{
    margin-right: 4px;
}

.cssT1SmPathwayAvailLocation
{
    display: block;
    padding-left: 10px;
    color: #999999;
}

.cssT1SmPathwayPopup
{
  position: absolute;
  z-index: 1010;
  padding: 5px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.cssSmImgWidthFix
{
    max-width: none;
}

.table tbody tr.infoRow td {
  background-color: #d9edf7 !important;
}

/* Application Requirements */
.cssT1SmWapApplnRqmnts .cssSmPwrCtlPnlLegend span 
{
    color: #999999;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntDescrImportant 
{
    font-weight: normal;
    color: #c09853;
    margin-bottom: 8px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntResponse .cssSmPwrCtlPnlLegendHeader
{
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.cssApplnRqmntFieldHasErrors, input[type="text"].cssApplnRqmntFieldHasErrors
{
    background-color: #FFDEDE;
    color: #B94A48;
}

/* Sub Requirements */
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnSubRqmnts,
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnSubRqmntsAlt
{
    box-shadow: none;
    background-color: #FFF;
    border-color: #D7D7D7;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnSubRqmntsAlt
{
    background-color: #F7F7F7;
}
/* End sub requirements */

/* Responses */
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntResponse > input[type="submit"]
{
    margin-top: -5px;
    margin-left: 5px;
}
/* End responses */

/* Document Requirements */
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnDocRqmnts
{
    margin-bottom: 10px;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnDocRqmntsHeading 
{
    font-size: 20px;
    line-height: 40px;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnDocRqmnts,
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntDocRqmnt 
{
    margin-left: 10px;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnDocRqmnts > p
{
    display: none;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssSmWapApplnRqmntAdditInfoLink 
{
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-bottom: 8px;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntSupDocAttach 
{
    margin-bottom: 8px;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntSupDocAttach legend
{
    font-size: 17.5px;
    margin: 10px 0;
    font-family: inherit;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    border: none;
}
.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmWapApplnRqmntSupDocAttach legend + .control-group 
{
    margin-top: 0;
}

.cssT1SmeApplicationWorkplace .cssT1SmWapApplnRqmnts .cssT1SmUploadFilesButton .button 
{
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    
    margin-bottom: 0;
    color: #FFF;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006DCC;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#04C));
    background-image: -webkit-linear-gradient(top, #08C, #04C);
    background-image: -o-linear-gradient(top, #08C, #04C);
    background-image: linear-gradient(to bottom, #08C, #04C);
    background-image: -moz-linear-gradient(top, #08C, #04C);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    *border: 0;
    border-color: #04C #04C #002A80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    
    padding: 2px 6px;
    font-size: 11px;
    line-height: 17px;
}
/* End document requirements */

/* End application requirements */

/* Application Summary Section*/
.cssT1SmWapApplnSummaryComptSelection
{
   border: 1px solid #dddddd;
}

.cssT1SmWapApplnSummaryComptSelectionItem
{
   padding: 10px;
}

.cssT1SmWapApplnSummaryComptSelectionItem:hover
{
   background-color: #F5F5F5;
}
.cssT1SmWapApplnSummaryComptSelectionParentSpk
{
    font-size: 18px;
}
.cssT1SmWapApplnSummaryComptSelectionParentSpkAvail
{
    color: #999999;
    margin-bottom: 4px;
}
.cssT1SmWapApplnSummaryComptSelectionCompnt
{
  list-style-type: none;
  display: inline-block;
  border: 1px rgb(155,155,155) solid;
  padding: 4px 8px 4px 8px;
  background-color: rgb(235,235,235);
  margin: 15px 0px 0px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* End Application Summary Section */

.cssT1SmeApplicationWorkplace .affix
{
    top: 20px;
}

    #parts-nav 
    {
        border-radius: 6px;
        padding: 0;
    }

    .cssT1SmeApplicationWorkplace .nav-list >li > a
    {
        display: block;
        margin: 0 0 -1px;
        padding: 8px 14px;
        border: 1px solid #E5E5E5;
    }

.cssT1SmEap2PageHdrMandFieldLengend 
{
    font-weight: bold;
}

.cssT1SmWapSectRegConfirm .cssT1SmApplicationPart
{
	background:#fff url('img/eApplication/accountNotificationBG.png') bottom left;
	background-repeat:no-repeat;
	
}

.cssT1SmWapRegConfirmMsgContainer
{
	height:250px;
}

.cssT1SmApplicationPart 
{
    padding: 20px;
    border: 1px solid #AAA;
    background-color: #FFF;
    box-shadow: 0px 0 5px 0px #AAA;
}

.cssT1SmApplicationPart .cssSmPwrCtlPnlLegendHeader
{
    border-color: #DDD;
    color: #708090;
    margin-bottom: 8px;
}

.cssT1SmApplicationPart .cssSmPwrCtlPnlLegendHeader .cssSmPwrCtlPnlLegend 
{
    margin-bottom: 0;
}

.cssT1SmApplicationPartSummary > .cssSmPwrCtlPnlLegendHeader label
{
    font-size: 30px;
    line-height: 40px;
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}

.cssT1SmApplicationPartCompact
{
    border-bottom: 1px solid #C7C7C7;
    padding-bottom: 20px;
}

.cssT1SmApplicationPartCompact .cssSmPwrCtlPnlLegendHeader 
{
    color: #5A5A5A;
}

.cssT1SmPwrMsgHdreApplicationPart 
{
    margin-bottom: 8px;
}

.cssT1SmPwrMsgHdreApplicationPart ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.cssT1SmEap2PageSection 
{
    clear: both;
}

.cssT1SmeApplicationActions 
{
    text-align: center;
}

.cssT1SmEap2PageSection .form-actions input 
{
    margin-right: 4px;   
}

.cssT1SmCitizenshipSubSection 
{
    padding-left: 19px;
}

.cssT1SmCitizenshipSubSection legend 
{
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 8px;
    font-size: inherit;
    line-height: inherit;
    color: #333;
    border: 0;
    font-weight: bold;
}

.cssT1SmCitizenshipSubSection legend + .control-group
{
    margin-top: 0;
}

.cssT1SmeApplicationWorkplace span.cssT1SmEapCitiRadio {
  display: block;
  margin-bottom: 5px;
  padding-left: 26px;
}

.cssT1SmEapSelectedRadioDiv span.cssT1SmEapCitiRadio 
{
    padding-left: 18px;
}

.cssT1SmEapSelectedRadioDiv {
    background: #F7F7F7;
    border: solid 1px #DDD;
    padding-top: 8px;
    padding-bottom: 3px;
    padding-left: 8px;
    margin-bottom: 5px;
}

select.cssT1SmDrpDownLstAutoWidth 
{
    width: auto;
}

.cssSmFldInputControlContainer select.cssT1SmDrpDownLstAutoWidth 
{
    margin-right: 4px;
}

.cssT1SmPwrGridDiv
{
	overflow-x:auto;
	overflow-y:hidden;
    margin-bottom: 20px;
}

.cssT1SmPwrGridDivCompact
{
	overflow-x:auto;
	overflow-y:hidden;
    margin-bottom: 0px;
}

.table tbody>tr>td.vert-align
{
    vertical-align: middle;
}

.cssT1SmPwrGridDiv table 
{
    margin-bottom: 0;
}

.cssT1SmSkinCheckBoxStandard.cssT1SmWapCourseSrchCrit_Crit_AA
{
    margin-left: 240px;
    clear: both;
}
.cssT1SmWapAdvOptHidden .cssT1SmSkinCheckBoxStandard.cssT1SmWapCourseSrchCrit_Crit_AA
{
    margin-left: 0px;
    clear: none;
}

/* Social share controls */
.cssT1SmShare
{
	position:relative;
	border:solid 1px #b5c3da;
	padding:8px 0 10px 0;
	min-height:16px;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
    overflow: hidden;
    margin-bottom: 20px;
}
.cssT1SmShare > .fb_iframe_widget {
    float: right;
    margin-right: 10px;
}
.cssT1SmShare > .pageShareDiv {
    float: left;
    margin-left: 10px;
}

.socialNetworkIcons, .socialNetworkIcons > img
{
    cursor: pointer;
}

.socialNetworkIcons > img
{
    max-height: 27px !important;
    max-width: 27px !important;
    border-radius: 0px !important;
    border: solid 1px #ddd;
}

.cssT1SmShare > .pageShareDiv
{
    width: 177px;
    border: none;
    background: none;
}
.cssT1SmShare > .pageShareDiv > div, .cssT1SmShare > .pageShareDiv > ul > li
{
    border-color: #d3d3d3;
    text-shadow: 0 1px #fff;
}
.cssT1SmShare > .pageShareDiv > ul > li
{
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 5px 5px 5px 5px;
}
.cssT1SmShare > .pageShareDiv > div
{
    border-radius: 2px !important;
    padding: 5px 5px 2px 5px;
}

.cssT1SmShare > .pageShareDiv > ul
{
    border: none;
    background: none;
    padding: 2px 10px 0px 10px;
}
.cssT1SmShare > .pageShareDiv > ul > li
{
    border-bottom: 0;
    margin-right: 4px;
}
.cssT1SmShare > .pageShareDiv > ul > li:hover
{
    border-color: #808080;
}
.cssT1SmShare > .pageShareDiv > ul > li > a
{
    color: #778899;
    text-shadow: 0 1px #fff;
    padding: 0;
    vertical-align: middle;
}

.cssT1SmShare > .pageShareDiv > ul > li.ui-state-hover > a
{
    color: #0f3367;
}
.cssT1SmShare > .pageShareDiv > ul > li.ui-state-active > a
{
    color: #3985a8;
}

.cssT1SmShare > .pageShareDiv > ul > li.ui-state-active, .cssT1SmShare > .pageShareDiv > div
{
    border: solid 1px #b5c3da;
    background: none;
    background-color: #f7f7f7 !important;
}
.cssT1SmShare > .pageShareDiv > ul > li.ui-state-active
{
    padding-bottom: 6px;
}

.cssT1SmShare > .pageShareDiv > div
{
    text-align: center;
}

.cssT1SmShare > .pageShareDiv > ul > li.ui-state-active
{
    border-bottom: none;
}

.cssT1SmShare > .pageShareDiv > div > *
{
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;    
    margin: 5px;
}
/* End social share controls */

/* Application Summary Tags */
.tagItem {
	display: inline-block;
	margin-right: 7px;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
.tagItem .tagCode, .tagItem .tagDesc {
	display: inline-block;			
}
.tagItem .tagCode {
	color: rgb(255, 255, 255);
	opacity: 0.6;
	padding: 0 4px;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	   -moz-border-top-left-radius: 3px;
			border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-bottom-left-radius: 3px;
			border-bottom-left-radius: 3px;
}
.tagItem .tagDesc {
	border-color: rgb(214, 219, 221);
	border-width: 1px;
	border-style: solid;
	border-left: none;
	margin-left: -4px;
	padding-left: 6px !important;
	padding-right: 6px !important;
	-webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
			border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
			border-bottom-right-radius: 3px;
}
.course {
	background-color: rgb(91, 14, 148);
	border: 1px solid rgb(91, 14, 148);
}
.scholarship {
	background-color: rgb(121, 6, 25);
	background: 1px solid rgb(121, 6, 25);
}
.advanced-standing {
	background-color: rgb(6, 104, 27);
	background: 1px solid rgb(6, 104, 27);
}
/* End Application Summary Tags */

/* Start Print Preview CoverSheet */
.page-break	
{ 
    display: none; 
}

.showCellInPrint
{
    display: none;
}

@media print {
    .cssSmPwrPrgIndProgressStepContainer, .hideInPrint
    {
        display: none !important;
    } 
    
    .showCellInPrint
    {
        display: table-cell;
    }
    
    .page-break	
    { 
        display: block; page-break-before: always; 
    }
}
/* End Print Preview CoverSheet */

/* Begin Application Submission Confirm */

.cssT1SmLargeText 
{
    font-size: 30px;
    line-height: 40px;
    margin: 10px 0px;
    display: block;
    font-family: inherit;
    font-weight: normal;
    color: inherit;
    text-rendering: optimizelegibility;
}
/* End Application Submission Confirm */
